
;;-----------------------------------------------
;; AddonMisc

[AddonMisc]
AutoRefresh=Автооновлення
Setting=Налаштування
Sec=секунд
NotRefresh=Вимкнено

;;-----------------------------------------------------------------------------

[Identity]
title=Сесія
OpenAll=Відкрити всі
QuickLMgr=Менеджер сесій

[IdentifyManager]
WorkspaceManager=Менеджер сесій
CheckedItemsWillBeDisplayedInMenu=
Title=Заголовок
DefaultWndName=Сесія
ShortcutTip=Ви можете задати комбінацію клавіш для перемикання між вікнами.
DLG_DELBTN=Видалити
AddNewWorkspace=Додати нову сесію
Done=Готово
SetKey=Налаштування